Page MenuHomePhabricator

"Desktop" in page footer of Special:Uploads returns Page unavailable
Closed, ResolvedPublic

Description


Version: unspecified
Severity: normal

Details

Reference
bz64986

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:23 AM
bzimport set Reference to bz64986.
bzimport added a subscriber: Unknown Object (MLST).
liangent created this task.May 7 2014, 12:23 AM

bingle-admin wrote:

Prioritization and scheduling of this bug is tracked on Trello card https://trello.com/c/DevwR3Oo

We were asked to disable this page on desktop as the name was too similar to Special:Upload

We can definitely review this though if there has been a change in heart (although we may need to skin it for Vector)

Change 132012 had a related patch set uploaded by MaxSem:
Point Special:Uploads desktop link to Special:ListFiles

https://gerrit.wikimedia.org/r/132012

Looking closer, the reason uploads isn't enabled as they use an overlay which doesn't style nicely at all in a desktop interface...

Change 132012 abandoned by MaxSem:
Point Special:Uploads desktop link to Special:ListFiles

https://gerrit.wikimedia.org/r/132012

Jdlrobson updated the task description. (Show Details)Dec 10 2014, 2:25 AM
Jdlrobson set Security to None.
Jdlrobson updated the task description. (Show Details)Jan 15 2015, 9:21 PM
Jdlrobson edited projects, added Readers-Web-Backlog; removed MobileFrontend-Uploads.
gerritbot added a subscriber: gerritbot.

Change 185489 had a related patch set uploaded (by Jdlrobson):
Surface mobile special pages on desktop

https://gerrit.wikimedia.org/r/185489

Patch-For-Review

Change 185489 merged by jenkins-bot:
Surface mobile special pages on desktop

https://gerrit.wikimedia.org/r/185489

Jdlrobson closed this task as Resolved.Jan 19 2015, 5:45 PM